Subject: Re: [Perl 5.6] Cpan.pm
From: "Gerrit P. Haase" <[email-masked]>
To: Charles Wilson <[email-masked]>, [email-masked]
Date: Fri, 3 Nov 2000 20:24:57 +0100

> "Gerrit P. Haase" wrote:
> > 
> > Hi Charles,
> > 
> > > If you're using the cygutils version of perl, go here:
> > >   http://cygutils.netpedia.net/V1.1/perl-5.6.0/modules.html
> > 
> > I've installed the Perl-Version of Michael:-/
> 
> Michael's version, AFAIK, is an interim release that he put out there,
> but he doesn't want to support it.  I'll support my version -- until
> cygwin-perl-5.6.1 comes out.  I have hopes that a third party will
> release and support a new cygwin-perl (version 5.6.1 +
> cygwin-1.1.4(5)).

I hoe so, now that i installed your binary, it is not compatible with 
new cygwin releases, now i have to build it by myself, to get it 
work, i think, should i wait, when will there a new perl release, the 
one you mentioned?

siebenschlaefer@LORELEY ~
$  perl -MCPAN -e shell
C:\cygwin\usr\local\bin\perl.exe: *** conflicting versions of 
cygwin1.dll detected.  Use only the most recent version.

      0 [unknown (0x1E0)] ? 0 lock_pinfo_for_update: rc 0, 
pinfo_mutex 0xFFFFFFFF, Win32 error 6

- gph -

-- 
Gerrit Peter Haase

--
Want to unsubscribe from this list?
Send a message to [email-masked]